/* Extra small devices (phones, ≤600px) */
@media only screen and (max-width: 600px) {
    #header-banner {
    margin:0;
    padding:72px 24px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap:112px;
    align-items: center;
}
#container-1, #container-2, #container-3, #container-4, #container-5 {   
    flex-direction: column;  
    gap:64px;
    border-bottom:1px solid #d3d3d3;
    padding: 72px 24px
}
#footer {    
    flex-direction: column;   
    gap:64px;
    text-align: center;
    padding:24px
}

.colmn-1 {
    display: flex;
    flex-direction: column;
    gap: 16px;
    flex-grow:1;
    box-sizing: border-box;
    width: 100%;
}

.cform {
    width:100%
}

.abheading {
    display: flex;
    flex-direction: column;
    width:100%;
    text-align: left;    
}

.ct3-2, .ct5-2 {
    order: -1;
}

#container-6 h1 {
    text-align: left;
}

.cv {
    width: 100%;  
}

#header {    
    padding:24px 24px;       
}

.ct-2 {
    width: 100%;
}

#container-6 {
    padding:72px 24px;
    text-align:left
}

#copyright {
    padding:24px
}

#pcontainer-2 {
    padding:48px 0 0;
    text-align: left;
    gap:48px
}

#pcontainer-2 h1 {
    text-align: center;
}

#about {
    padding:24px 24px 64px;      
}

#contact-form {
    padding:24px 24px 88px;       
}

#contact-form p {
    text-align:left
}

.pheading {
    text-align: left;
}

#products {
        padding: 24px 24px 88px;
}

}

/* Small devices (portrait tablets & large phones, ≥600px) */
@media only screen and (min-width: 600px) { ... }

/* Medium devices (landscape tablets, ≥768px) */
@media only screen and (min-width: 768px) { ... }